.elementor-kit-6{--e-global-color-primary:#62B7B5;--e-global-color-secondary:#45A7A7;--e-global-color-text:#545454;--e-global-color-accent:#45A7A7;--e-global-color-ae72652:#D1DBDA;--e-global-typography-primary-font-family:"Geologica";--e-global-typography-primary-font-weight:500;--e-global-typography-primary-line-height:1.4em;--e-global-typography-primary-letter-spacing:0.05em;--e-global-typography-secondary-font-family:"Noto Sans JP";--e-global-typography-secondary-font-weight:400;--e-global-typography-secondary-line-height:1.4em;--e-global-typography-text-font-family:"Roboto";--e-global-typography-text-font-size:15px;--e-global-typography-text-font-weight:400;--e-global-typography-text-line-height:1.9em;--e-global-typography-text-letter-spacing:0.02em;--e-global-typography-accent-font-family:"Roboto";--e-global-typography-accent-font-weight:500;}.elementor-kit-6 e-page-transition{background-color:#FFBC7D;}.elementor-kit-6 a:hover{color:var( --e-global-color-primary );}.elementor-section.elementor-section-boxed > .elementor-container{max-width:750px;}.e-con{--container-max-width:750px;--container-default-padding-top:5px;--container-default-padding-right:5px;--container-default-padding-bottom:5px;--container-default-padding-left:5px;}.elementor-widget:not(:last-child){margin-block-end:10px;}.elementor-element{--widgets-spacing:10px 10px;--widgets-spacing-row:10px;--widgets-spacing-column:10px;}{}h1.entry-title{display:var(--page-title-display);}.site-header{padding-inline-end:0px;padding-inline-start:0px;}@media(max-width:1024px){.elementor-section.elementor-section-boxed > .elementor-container{max-width:1024px;}.e-con{--container-max-width:1024px;}}@media(max-width:767px){.elementor-section.elementor-section-boxed > .elementor-container{max-width:767px;}.e-con{--container-max-width:767px;}}/* Start custom CSS *//*==共通==*/
html {/* ゆっくりスクロール */
    scroll-behavior: smooth;
  }
p {
    margin-block-end: 0;
    font-feature-settings: "palt";
    overflow-wrap: break-word;
}
a:hover { /* hover時効果ver2 */
    opacity: 0.7;
    transition: all 0.2s ease-in;
}
.a-2 a:hover{ /* hover時効果ver2 */
    opacity: 1;
}

@media screen and (max-width: 1000px) { /* tablet時改行を無効 */
br.br-tb{
    display: none;
}
}
@media screen and (max-width: 767px) { /* SP時改行を無効 */
br.br-sp{
    display: none;
}
}

ul {
    margin-block: 0em;
    padding-inline-start: 20px;
}
li{
    margin-bottom: 10px;
}

.elementor-button-icon .e-font-icon-svg {
    vertical-align: middle;
}

/** tableのcssをリセット **/
table{
    margin-block-end: 0;
}
table tbody tr:hover>td,
table tbody tr:hover>th {
    background-color: transparent;
}

/** 投稿関連 **/
.elementor-posts--thumbnail-top .elementor-post__thumbnail__link {
    margin-bottom: 0.8em;
}
.elementor-post__meta-data {
    text-align: right;
}
.elementor-posts .elementor-post__card .elementor-post__meta-data {
    border-top: none;
}

/** footerを最下部に固定 **/
body {
  display: flex;
  flex-flow: column;
  min-height: 100vh;
}
.elementor.elementor-7{
    flex: 1;
}
.elementor-location-footer {
    margin-top: auto;
}/* End custom CSS */